﻿/* ================================
    CSS STYLES FOR DNN Event Module 
   ================================ */


.ThemeProvet .Event {
clear: both;
width: 90%;
margin: 20px auto;
border: 1px solid #0060A1;
}
.ThemeProvet .EventTitle, .ThemeProvet .EventTitle td {
	width: 100%;
	color: #fff;
	height: 20px;
	text-align: center;
	background-color: #0060A1;
border-top: none;
}
.ThemeProvet .EventDayHeader {
	font-weight: 700;
	font-size: 13px;
	height: 16px;
	background-color: #efefef;
	vertical-align: middle;
	border: #00437C 1px solid;
}
.ThemeProvet .EventDay, .ThemeProvet .EventDayEvents,  .ThemeProvet .EventWeekendDayEvents{
	text-align: left;
	height: 100px;
	vertical-align: top;
	color: #00437C;
	border: 1px #00437C solid;
	width: 14%;
}



.ThemeProvet .EventDayEvents a,.ThemeProvet .EventDayEvents a:visited,.ThemeProvet .EventDayEvents a:hover, .ThemeProvet .EventWeekendDayEvents a,.ThemeProvet .EventWeekendDayEvents a:visited,.ThemeProvet .EventWeekendDayEvents a:hover  {


}
.ThemeProvet .EventDayScroll {
	width: 100%;
	height: 88%;
	overflow: auto;
	position: static;
	font-weight: bolder;
}
.ThemeProvet .EventOtherMonthDay {
	color: gray;
	background-color: #DCDCDC;
}
.ThemeProvet .EventTodayDay {
	color: #0060A1;
	font-weight: bold;
	background-color: #F0F0F0;
	border: #000 2px solid;
}
.ThemeProvet .EventSelectedDay {
	border: 2px solid #E2001A;
}
.ThemeProvet .EventSelectedDay, .ThemeProvet .EventSelectedDay a, .ThemeProvet .EventSelectedDay a:visited, .ThemeProvet .EventSelectedDay a:hover  {
	text-align: left;
}
.ThemeProvet .EventSelector {
	background-color: #c0c0c0;
}
.ThemeProvet .EventSelector a, .ThemeProvet .EventSelector a:visited, .ThemeProvet .EventSelector a:hover {
	color: #606060;
	text-decoration: none;
}
.ThemeProvet .ListTable {
	width: 100%;
}

.ThemeProvet .ListLink {
	font-weight: 700;
	text-align: left;
	vertical-align: top;
}
.ThemeProvet .ListHeader {
	color: #000;
	background-color: #f7f7f7;
	height: 32px;
	text-align: left;
	vertical-align: middle;
}
.ThemeProvet .ListDuration {
	text-align: center;
	vertical-align: top;
	width: 60px;
}

.ThemeProvet .ListEdit {
	text-align: center;
	vertical-align: top;
	width: 1px;
}
.ThemeProvet .EventNextPrev, .ThemeProvet .EventNextPrev a:link, .ThemeProvet .EventNextPrev a, .ThemeProvet .EventNextPrev a:visited, .ThemeProvet .EventNextPrev a:hover {
	color: #65B4E9;
}
.ThemeProvet .EventWeekendDay, .ThemeProvet .ListAlternate {
	background-color: #F5F5F5;
}
.ThemeProvet .ListTitle, .ThemeProvet .ListDescription, .ThemeProvet .ListCustomField1, .ThemeProvet .ListCustomField2 {
	text-align: left;
	vertical-align: top;
}
.ThemeProvet .ListCategory, .ThemeProvet .ListLocation {
	text-align: left;
	vertical-align: top;
	min-width: 60px;
	max-width: 30%;
}

/* List view */

.ThemeProvet table.ListDataGrid {
border: #00437C 1px solid;
}
.ThemeProvet .ListDataGrid th, .ThemeProvet .ListDataGrid td {
padding: 5px;
border: 1px solid #00437C;
}

.ThemeProvet .ListDate {
	text-align: center;
	width: 100px;
}

.ThemeProvet .ListDataGrid tr.ListPager td {
border-bottom: none;
padding: 2px 5px;
}

.ThemeProvet .ListDataGrid tr.ListPager td table {
margin: 0 auto;
}

/* Tooltips */

.Eventtooltipheader, .Eventtooltipbody {
	width: 300px;
	z-index: 1000;
	padding: 3px;
}
.Eventtooltipheader {
	border: #00437C 1px solid;
	background-color: #00437C;
	color: #FFFFFF;
	font-weight: 700;
}
.Eventtooltipbody {
	border-left: #00437C 1px solid;
	border-right: #00437C 1px solid;
	border-bottom: #00437C 1px solid;
	background-color: #fff;
}
.Eventtooltipbody hr {
	width: 100%;
	color: #000000;
	background-color: #e0e0e0;
	height: 1px;
	border: 0;
}

/* Month view */



/* Week view */

.ThemeProvet .WeekTable table {
	table-layout: auto;
	width: 100%;
	color: #000;

	text-align: center;
	border: #00437C 1px solid;
}
.ThemeProvet .WeekTable table td, .ThemeProvet .WeekTable table th {
	border: 0;
	padding: 3px;
}
.ThemeProvet .WeekTable table td.WeekItem {
	text-align: center;
	background-color: #f7f7f7;
	border: 1px #00437C solid;
}
.ThemeProvet .WeekDay {
	font-weight: 700;
	color: #00437C;
	background-color: #C0C0C0;
	text-align: center;
	vertical-align: middle;
	border: 1px #00437C solid;
}
.ThemeProvet .WeekBackground {
	background-color: #fff;
	border: 1px #00437C dotted;
}
.ThemeProvet .WeekTitle {
	color: #000;
	height: 15%;
	text-align: center;
	background-color: #efefef;
	width: 11%;
	border: 1px #00437C solid;
}
.ThemeProvet .WeekOfTitle {
	font-weight: 700;
	width: 100%;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.ThemeProvet .WeekNextPrev {
	font-weight: 700;
	width: 100%;
	color: #606060;
	text-align: center;
	vertical-align: middle;
}
.ThemeProvet .WeekRangeheader {
	text-align: center;
	vertical-align: middle;
	background-color: #DCDCDC;
	border: none;
}

.EvtHdrMdlCol {
float: left;


}

.EvtHdrRgtCol {
margin-bottom: 10px;
float: right;
}